.ptsBlock {
	position: relative; background-color: transparent;
}
.ptsBlock {
	text-align: inherit; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}
.ptsBlock * {
	text-align: inherit; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}
.ptsBlock p {
	text-align: inherit;
}
.glyphicon-spin {
	animation:spin 1000ms linear infinite; -webkit-animation: spin 1000ms infinite linear;
}
.ptsShowSmooth {
	transition:visibility 0s linear 0.2s, opacity 0.2s linear; visibility: hidden; opacity: 0;
}
.ptsShowSmooth.active {
	visibility: visible; opacity: 1; transition-delay: 0s;
}
.ptsEl {
	display: inline-block; position: relative; min-width: 15px;
}
.ptsElImg {
	display: inline-block;
}
.ptsElImg img {
	width: 100%; height: auto;
}
.ptsElInput {
	display: inline-block;
}
.ptsInputShell {
	display: inline-block;
}
.ptsElOverlay {
	left: 0px; top: 0px; width: 100%; height: 100%; display: none; position: absolute;
}
.ptsCol {
	float: left;
}
.ptsCell {
	position: relative;
}
.ptsBlockContent .ptsCol .ptsColHeader {
	text-align: center;
}
.ptsBlockContent .ptsCol .ptsColDesc {
	text-align: center;
}
.ptsBlockContent .ptsCol .ptsRows .ptsCell {
	text-align: center;
}
.ptsBlockContent .ptsCol .ptsColFooter {
	text-align: center;
}
.ptsBlock.ptsAlign_left p {
	text-align: left;
}
.ptsBlock.ptsAlign_left .ptsBlockContent .ptsCol .ptsColHeader {
	text-align: left;
}
.ptsBlock.ptsAlign_left .ptsBlockContent .ptsCol .ptsColDesc {
	text-align: left;
}
.ptsBlock.ptsAlign_left .ptsBlockContent .ptsCol .ptsRows .ptsCell {
	text-align: left;
}
.ptsBlock.ptsAlign_left .ptsBlockContent .ptsCol .ptsColFooter {
	text-align: left;
}
.ptsBlock.ptsAlign_right p {
	text-align: right;
}
.ptsBlock.ptsAlign_right .ptsBlockContent .ptsCol .ptsColHeader {
	text-align: right;
}
.ptsBlock.ptsAlign_right .ptsBlockContent .ptsCol .ptsColDesc {
	text-align: right;
}
.ptsBlock.ptsAlign_right .ptsBlockContent .ptsCol .ptsRows .ptsCell {
	text-align: right;
}
.ptsBlock.ptsAlign_right .ptsBlockContent .ptsCol .ptsColFooter {
	text-align: right;
}
.ptsBlock.ptsAlign_center p {
	text-align: center;
}
.ptsBlock.ptsAlign_center .ptsBlockContent .ptsCol .ptsColHeader {
	text-align: center;
}
.ptsBlock.ptsAlign_center .ptsBlockContent .ptsCol .ptsColDesc {
	text-align: center;
}
.ptsBlock.ptsAlign_center .ptsBlockContent .ptsCol .ptsRows .ptsCell {
	text-align: center;
}
.ptsBlock.ptsAlign_center .ptsBlockContent .ptsCol .ptsColFooter {
	text-align: center;
}
.ptsCol .ptsElArea {
	position: relative;
}
.ptsContainer {
	text-align: center; clear: both;
}
.ptsColBadge {
	top: 0px; overflow: hidden; position: absolute; z-index: 1002;
}
.ptsColBadgeContent {
	margin: 0px auto; padding: 5px 10px; text-align: center; display: inline-block; white-space: nowrap;
}
.ptsColBadge.ptsColBadge-left .ptsColBadgeContent {
	transform-origin: left top; border-bottom-left-radius: 5px; transform: rotate(-90deg);
}
.ptsColBadge.ptsColBadge-left-top .ptsColBadgeContent {
	transform-origin: center bottom; transform: rotate(-45deg);
}
.ptsColBadge.ptsColBadge-right-top .ptsColBadgeContent {
	transform-origin: center bottom; transform: rotate(45deg);
}
.ptsColBadge.ptsColBadge-right .ptsColBadgeContent {
	transform-origin: right top; border-bottom-right-radius: 5px; transform: rotate(90deg);
}
.ptsColBadge.ptsColBadge-top .ptsColBadgeContent {
	border-bottom-right-radius: 5px; border-bottom-left-radius: 5px;
}
.ptsColBadge.ptsColBadge-top {
	width: 100%;
}
.ptsColBadge.ptsColBadge-left {
	left: 0px;
}
.ptsColBadge.ptsColBadge-left-top {
	left: 0px;
}
.ptsColBadge.ptsColBadge-right {
	right: 0px;
}
.ptsColBadge.ptsColBadge-right-top {
	right: 0px;
}
.ptsElInput [data-icon]::before {
	content: none;
}
[data-icon].ptsElInput::before {
	content: none;
}
.ptsBlock [data-icon]::before {
	content: none;
}
.ptsBlock {
	
}
.ptsTableAlign_left.ptsBlock {
	float: left;
}
.ptsTableAlign_right.ptsBlock {
	float: right;
}
.ptsTableAlign_center.ptsBlock {
	margin: 0px auto;
}
.ptsBlock .ptsBlockContent .ptsCol .ptsRows .ptsCell.ptsCellAlignLeft {
	text-align: left;
}
.ptsBlock .ptsBlockContent .ptsCol .ptsRows .ptsCell.ptsCellAlignCenter {
	text-align: center;
}
.ptsBlock .ptsBlockContent .ptsCol .ptsRows .ptsCell.ptsCellAlignRight {
	text-align: right;
}
